[.ShellClassInfo]
FolderType=MusicAlbum
MusicBuyUrl=http://redir.metaservices.microsoft.com/redir/buynow/?providerName=AMG&albumID=E7EBC80A-8636-4AC6-8591-03F3A01F9222&a_id=R%20%20%20958494&album=Ao%20Vivo&artistID=31AD1EC3-FBAD-443D-9F76-881280354E13&p_id=P%20%20%20869196&artist=Claudia%20Barroso&locale=416&geoid=20&version=12.0.7601.17514&userlocale=416
IconResource=C:\Windows\system32\SHELL32.dll,27
[ViewState]
Mode=
Vid=
FolderType=Generic
